/* 
 * Need for Caution and Better Research is the eight panel on the front page.
 */
/* 
 * section.nblk-3
 */
section.nblk-3 {
  /* v4 */
  background-color: #ffffff;
  padding: 2rem 0;
}
section.nblk-3 .container.hwidth {
  /* v4 */
  /*! max-width: 1450px; */
  background-color: #ffffff;
  padding: 3rem 0.5rem;
  font-size: 1.1rem;
}
section.nblk-3 .container.hwidth h2 {
  /* v4 */
  color: #03444a;
  font-family: "poppins";
  text-align: center;
  max-width: 41rem;
  margin: 2.5rem auto;
  font-weight: bold;
}
section.nblk-3 .container.hwidth p {
  /* v4 */
  line-height: 1.7em;
}
section.nblk-3 .container.hwidth .wntb {
  /* v4 */
  margin: 2rem -3.5em;
}
section.nblk-3 .container.hwidth .wntb .wnt {
  /* v4 */
  /*! background: green; */
  padding: 1rem 2rem;
}
section.nblk-3 .container.hwidth .wntb .wnt .wmtr {
  /* v4 */
  background-color: #054044;
  padding: 1.8rem 2.5rem 1rem;
  color: #ffffff;
  display: flex;
  text-align: center;
  border-radius: 1.4rem;
  font-size: 1.3rem;
}
@media (max-width: 600px) {
  section.nblk-3 .container.hwidth .wntb {
    /* v4 */
    margin: 0;
  }
}